<!--wrapper-wrap heightAdjust start -->
<div class="wrapper-wrap heightAdjust">
    <fieldset data-ng-disabled="formSubmittedSuccessfully" class="fieldSetStyle">
        <div class="col-md-12 basic-details-layout">
            <!--section 1 start -->
            <div class="col-md-12">
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'TRAINING_CERT_LBL' | translate}}</label>
                        <input type="text" data-ng-class="{'error': createRequest.training.$invalid}" name="training" data-ng-model="trainingInForm.training" class="form-control form-input"></input>
                        <!-- <p class="error-message help-block" ng-show="createRequest.training.$error.required &amp;&amp; createRequest.training.$touched">Training is required.</p> -->
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'INSTITUTION' | translate}}</label>
                        <input type="text" data-ng-class="{'error': createRequest.institution.$invalid}" name="institution" data-ng-model="trainingInForm.institution" class="form-control form-input"></input>
                        <!-- <p class="error-message help-block" ng-show="createRequest.institution.$error.required &amp;&amp; createRequest.institution.$touched">Institution is required.</p> -->
                    </div>
                </div>
                <div class="col-md-4">
                    <div class="form-group paddingtb20">
                        <label>{{'COMPLETION_YEAR' | translate}}</label>
                        <input type="text" name="trainingCompletionYear" placeholder="yyyy" ng-pattern="/^(19[8-9]\d|20[0-1][0-8]|2018)$/" data-ng-class="{'error': createRequest.trainingCompletionYear.$invalid}" data-ng-model="trainingInForm.trainingCompletionYear" class="form-control form-input"></input>
                        <p class="error-message help-block" ng-show="createRequest.trainingCompletionYear.$invalid &amp;&amp; createRequest.trainingCompletionYear.$touched">Year should be between 1980 - 2018.</p>
                    </div>
                </div>
            </div>
            <div class="col-md-12">
                <div class="col-md-4 col-md-offset-8">
                <div class="button-wrap text-right alignBtn">
                    <button type="button" data-ng-click="sendTrainingFormData()" class="blue-btn ng-binding ng-scope">Save</button>
                </div>
            </div>
            </div>
        </div>
      </fieldset>
        <!--col-md-12 end -->

    <div data-ng-if="data.training.length > 0" class="row">
      <fieldset data-ng-disabled="formSubmittedSuccessfully">
        <div class="col-sm-12">
            <div class="table-responsive">
                <table class="table table-red table-bordered">
                    <thead>
                        <tr>
                            <td width="30%">{{'TRAINING_CERT_LBL' | translate}}</td>
                            <td width="30%">{{'INSTITUTION' | translate}}</td>
                            <td width="30%">{{'COMPLETION_YEAR' | translate}}</td>
                            <td width="10%">{{'DELETE' | translate}}</td>
                        </tr>
                    </thead>
                    <tbody>
                        <tr data-ng-repeat="row in data.training">
                            <td>
                                {{row.training}}
                            </td>
                            <td>
                                {{row.institution}}
                            </td>
                            <td>
                                {{row.trainingCompletionYear}}
                            </td>
                             <td class="text-center">
                                <i class="glyphicon glyphicon-remove-sign fa-2x" data-ng-click="deleteRow($index, 'training')"></i>
                            </td>
                        </tr>
                    </tbody>
                </table>
                <p>{{'UNPOPULATED_MSG' | translate}}</p>

            </div>
        </div>
      </fieldset>
    </div>
    <!--wrapper-wrap heightAdjust end -->
    <div class="clear"></div>
</div>
